table {
    border-collapse: collapse;
}
.chat1{
    padding: 0px 2px;
}
.q {
    position: relative;
    display: inline-block;
    border: 1px solid rgb(161,161,161);
    margin: 4px 10px;
    padding: 10px;
    padding-bottom: 50px;
    border-radius: 5px;
    background: rgba(200, 200, 200, 0.8);
}

.q[done] {
    color: #333;
    opacity: 0.6;
}

td.i {
    vertical-align: top;
    width: 40px;
}
.i div{
    margin: 4px;
    border-radius: 8px;
    background-position: center top;
    background-color:rgba(200, 200, 200, 0.8);
    display:inline-block;
    overflow: hidden;
    border: 1px solid rgb(151,151,151);
    width:38px; 
    height:38px;
}

.L {
    border: 0px solid red;
}

.b1, .b2 {
    border: 1px solid gray;
    background: rgba(200, 200, 200, 0.8);
    position: absolute;
}
.b1 {
    width: 6px;
    height: 6px;
    border-radius: 3px;
    left: -4px;
    top: 22px;
}
.b2 {
    width: 12px;
    height: 12px;
    border-radius: 6px;
    top: 11px;
}
.bb {
    position: relative;
    width: 3px;
    vertical-align: top;
}

    @media screen and (max-width: 500px) {
        td.i {
            margin-left: 0px;
            margin-right: 2px;
        }
        .b1 {
            width: 4px;
            height: 4px;
            border-radius: 2px;
            left: -2px;
            top: 18px;
        }
        .b2 {
            width: 8px;
            height: 8px;
            border-radius: 4px;
            top: 11px;
        }
        div.q {
            margin-left: 6px;
            margin-right: 3px;
        }
    }

.aa {
    /*background: rgba(221, 238, 255, 0.6);*/
    margin: 0px 10px;
    margin-top: 10px;
    padding: 2px;
    list-style: none;
}

.aa li {
    margin: 15px;
    padding: 5px;
    box-shadow: 0px 0px 6px 3px #666;
}

.aa li>div {
    display: inline-block;
    width: 28px;
    height: 28px;
    margin-right: 5px;
    background: center center no-repeat;
    background-size: contain;
    vertical-align: middle;
}

.answers {
    display: inline-block;
    min-width: 120px;
}

.answers .layout2 li {
    position: relative;
    display: inline-block;
    width: 100px;
    height: 120px;
    font-size: 10pt;
    margin: 12px;
}

.answers .layout1 li{
    position: relative;
    display: inline-block;
    width: 50px;
    height: 60px;
    font-size: 9pt;    
    margin: 6px;
    word-wrap: break-word;
}

.answers .layout2 li>div {
    width: 100px;
    height: 100px;
}

.answers .layout1 li>div {
    width: 50px;
    height: 50px;
}

.q:not([done]) li {
    cursor: pointer;
}
.q:not([done]) .aa li:hover {
    background: rgba(221, 238, 255, 0.3);
}

.aa li[achecked] {
    background: rgba(221, 238, 255, 0.8);
    cursor: default;
}
.aa li[achecked]:before{
    content: '✔';
    margin-right: 4px;
}

.answers .layout2 li[achecked]:before,
.answers .layout1 li[achecked]:before{
    position: absolute;
    z-index: 2;
    left: 2px;
    top: 3px;
    text-shadow: 0px 0px 1px #FFF;
    color: #000;
    font-size: 12pt;
    display: block;
    width: auto;
    height: auto;
    padding: 0px 1px;
    background: rgba(255,255,255,0.7);
}

.qimg {
    float: left;
    margin-right: 15px;
}